@charset "iso-8859-2";
/* CSS Document */


body, td, th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FFF;
}
body {
	background-color:#c50e1d;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

img {
	border: hidden;
	
}
a img {
	border: hidden;
}
h1 {
	
	font-size: 24px;
	color: #d3011e;
}
h2 {
	
	font-size: 22px;
	color: #E7E7E7;
	
}
h3 {
	font-size: 19px;
	color: #d3011e;
}
h4 {
	font-size: 19px;
	color: #E7E7E7;
	margin-top: 10px;
}
h5 {
	font-size: 22px;
	color: #FFF;
}
h6 {
	
	font-size: 19px;
	color: #FFF;
	
}
span1 {
	color: E7E7E7;
	font-size: 18px;
	
}
span2 {
	color: #d3011e;
}
span3 {
	color: #c50e1d;
}
span4 {
	color: #FFDCB9;
}
span5 {
	color: #FFBD7B;
}
span5 {
	color: #FFF;
	text-decoration:underline;
}
span6 {
	color: #E7E7E7;
	font-weight:bold;
	text-decoration:underline;
}
#hauptcontainer1 {
	min-width: 1054px;
	height: auto;
}
#container0 {
	min-width: 1054px;
	height: auto;
}
#laufband {
	background-color:#000;
	color:#FFF;
	font-style:italic;
	font-size:24px;
	font-weight:bold;
	width: 1004px;
	height: 40px;
	margin: 20px auto 20px auto;
	padding:20px 10px 10px 10px;
	
}
#containerLogoundMenu1 {
	width: 1024px;
	height: auto;
	margin: 0 auto;
}
#home {
	float: left;
	width: 310px;
	height: 40px;
	margin-left: 10px;
	margin-top:10px;
	border: 0px solid #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
#menu1 {
	color: #FFF;
	font-weight:bold;
	width: 410px;
	min-height: 60px;
	margin-left: 570px;
	padding: 20px 5px 10px 10px;
}
#menu1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
}
#menu1 a:hover {
	color: #FFF;
	text-decoration: underline;
}
#containerLogo {
	clear:both;
	width: 1024px;
	height: auto;
	margin: -30px auto auto auto;
}

#container1 {
	margin-top: 17px;
	min-width: 1054px;
	height: 28px;
}
#nav {
	background-color:#000;
	color:#FFF;
	width: 1024px;
	height: 28px;
	margin: 0 auto;
}
/*Anfang NAV mit Dropdown*/

a {
	text-decoration: none;
	color: #FFF;
	font-size: 18px;
}
nav ul {
	padding: 0px;
	margin: 0px;
}
nav ul:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
/*Hintergrundfarbe der Menßbuttons im normalen Menß*/
nav ul, nav ul li {
	background-color: #;
}
nav ul li {
	list-style: none;
	float: left;
}
/*Farbe, u. Ansicht im normalen Menß*/
nav ul li a {
	text-decoration: none;
	display: block;
	color: #FFF;
	padding: 2px 15px 2px 15px;
	transition: background 0.3s ease-out; /* explorer 10 */
	-webkit-transition: background 0.3s ease-out; /* chrome & safari */
	-moz-transition: background 0.3 ease-out; /* firefox */
	-o-transition: background 0.3 ease-out; /* opera */
}
/*Farbe, bei hover im normalen Menü und Dropdown*/
nav ul li:hover a, nav ul li:hover > ul li a {
	background-color: #333;
	border-bottom: 1px solid #FFF;
}
/*Farbe, Schrift bei hover im normalen Menß*/
nav ul li:hover > a {
	color: #FFF;
}
nav ul li:hover > ul {
	visibility: visible;
}
nav ul li ul {
	display: inline;
	visibility: hidden;
	position: absolute;
	padding: 0px;
}
nav ul li ul li {
	float: none;
}
/*Farbe, Schrift im Dropdown*/
nav ul li ul li a {
	color: #FFF;
}
/*Farbe, Schrift und Hintergrund bei Hover im Dropdown*/
nav ul li ul li a:hover {
	color: #FFF;
	background-color: #d3011e;
	border-bottom: 1px solid #fff;/*Ende NAV mit Dropdown*/
}
#containerBilder {
	margin-top:0px;
	min-width: 1054px;
	height: 15px;
}
#container2 {
	min-width: 1080px;
	height: auto;
}
#containerContentundKontakt {
	background-color:#000;
	width: 1024px;
	min-height: 600px;
	margin: 0 auto;
	margin-top:0px;
}
#content {
	
	color: #FFF;
	float: left;
	width: 671px;
	min-height: 600px;
	margin-right: 10px;
	padding: 0px 10px 20px 20px;
}
#content a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E7E7E7;
	text-decoration: underline;
}
#content a:hover {
	color: #FFF;
	text-decoration: none;
}

#kontakt {
	color: #FFF;
	width: 295px;
	min-height: 600px;
	margin-left: 700px;
	padding: 0px 10px 20px 20px;
}
#kontakt a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E7E7E7;
	text-decoration: underline;
}
#kontakt a:hover {
	color: #FFF;
	text-decoration: none;
}

#con {
	clear:both;
	background-color:#000;
	min-height:1px;
	width:100%;
}
#footer {
	background-color:#000;
	color: #FFF;
	width: 100%;
	min-height: 1px;
}

